Subject: Fu'ivla diphthongs was: Official Statement- LLG Board approves new baseline policy

From: Pierre Abbat <[email-masked]>
Date: Fri, 29 Nov 2002 17:05:25 -0500

On Friday 29 November 2002 13:01, Robert LeChevalier wrote:
> At 08:20 AM 11/29/02 -0500, Pierre Abbat wrote:
> >I don't use the TLI alternate orthography, so when I write {srutio}, I
> > don't mean {sruti'o}.
>
> But if srutio is a valid word, then it has to be usable by those who DO you
> the alternate orthography.
>
> >But there is a word which jbofi'e accepts and which has one
> >of those diphthongs: {ckankua}. If this is in fact invalid, then jbofi'e
> > has a bug.
>
> 1. jbofi'e is not an official LLG standard.
> 2. ckankua fails the slinku'i test

Okay, I've found in chapter 4 of the Book the word {kuarka}, and its type-3 
version {saskrkuarka}, which it claims are valid fu'ivla. If indeed {ua} 
cannot occur in fu'ivla, as it cannot in lujvo, then this has to be either 
{ku'arka} or {ku,arka}. Which is it?

phma